{
  "LOGIN": "Login",
  "ENTER_YOUR_PASSWORD": "Enter Your Password",
  "EMAIL": "Email",
  "FORGET_PASSWORD": "Forget Password",
  "SIGN_IN": "Sign In",
  "SIGN_UP": "Sign Up",
  "DONT_HAVE_ACCOUNT": "Don't Have Account ?",
  "WELCOME_BACK": "Welcome Back",
  "SIGN_IN_TO_COUNTINUE": "Sign In To continue",
  "VERFICATION_TITLE_1": "The verification E-mail will be sent to",
  "EMAIL_TITLE": "the mailbox. please check it.",
  "SEND_VERFICATION_EMAIL": "Send verification E-mail",
  "WE_SEND_CODE_TO": "We sent the code to",
  "DIDNT_GET": "Didn't get the code?",
  "CLICK_TO_RESEND": "Click to resend",
  "VERIFY": "Verify",
  "CONFIRM": "Confirm",
  "NEW_PASSWORD": "New Password",
  "CONFIRM_PASSWORD": "Confirm password",
  "PASSWORD": "Password"
}
